Search Gradle plugins

com.autonomousapps.trump-insulter

A plugin to insult Donald Trump, apparently the president of the United States

https://github.com/autonomousapps/trump-insulter-plugin

Version 0.1.0 (latest)

Created 05 January 2020.

A plugin to insult Donald Trump, apparently the president of the United States

Using the plugins DSL:

plugins {
  id "com.autonomousapps.trump-insulter" version "0.1.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.com.autonomousapps:gradle-plugin-trump-insulter:0.1.0"
  }
}

apply plugin: "com.autonomousapps.trump-insulter"

Using the plugins DSL:

plugins {
  id("com.autonomousapps.trump-insulter") version "0.1.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.com.autonomousapps:gradle-plugin-trump-insulter:0.1.0")
  }
}

apply(plugin = "com.autonomousapps.trump-insulter")

Learn how to apply plugins to subprojects